{
	"313000122_0": "These Swimsuit Gears work wonders on the beach.",
	"313000122_1": "Being the only one able to use it is cheating!",
	"313000122_2": "If you think it's cheating then hurry up and get your own!",
	"313000122_3": "The faster we get this done the more you get to play around, \\n so put your backs into it!",
	"313000122_4": "Of course! \\n I'm always ready, whenever, wherever!",
	"313000122_5": "That's right, we'll do our best!",
	"313000122_6": "I will too!",
	"313000122_7": "Yeah! But try not to be reckless.",
	"313000122_8": "Shouldn't I be telling you that?",
	"313000122_9": "Whaaat? I'm okay, totally fine!",
	"313000122_10": "Listen up, this training will last for three days. \\n I'm going to train you thoroughly.",
	"313000122_11": "Get a good look and try to picture it yourselves.",
	"313000122_12": "Roger that! I'll feast my eyes upon every last inch!",
	"313000122_13": "Hmm...",
	"313000122_14": "Oh, I'm always looking at Chris!",
	"313000122_15": "...D-don't stare at me like that!",
	"313000122_16": "Huh? Didn't you just tell us to look at you?",
	"313000122_17": "That's not what I meant!",
	"313000122_18": "Nothing seems to be changing with our Gears... \\n What are we doing wrong...?",
	"313000122_19": "I'm so tired...",
	"313000122_20": "Miku, are you all right?",
	"313000122_21": "...Yeah, I'm okay, I think.",
	"313000122_22": "Well, we didn't expect it to be easy...",
	"313000122_23": "...Right, since today is the first day, we'll stop here for now.",
	"313000122_24": "Yay!",
	"313000122_25": "Miku, let's go over there!",
	"313000122_26": "Woah there, if you pull my hand like that I'll fall over. \\n I'll come with you, just settle down.",
	"313000122_27": "Sorry, sorry. Let's go!",
	"313000122_28": "Kiri, what are you fishing around in the luggage for?",
	"313000122_29": "Hehehe... I found it! \\n I brought a beach ball!",
	"313000122_30": "You're always so serious when it comes to goofing off...",
	"313000122_31": "Chris, can you blow it up for us?",
	"313000122_32": "Huh? Me?! \\n All right fine, I'll do it...",
	"313000122_33": "I wonder what Maria is up to right now...",
	"313000122_34": "I think they're handling a mission of their own.",
	"313000122_35": "Really? Maybe she's saying something like \"I want to have fun!\" right about now!",
	"313000122_36": "I don't think think she'd ever say that...",
	"313000122_37": "*Heavy breathing*<speed=0.5>...</speed> \\n Are you two really just sitting there chatting while you use me as an air pump?!"
}